/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style)
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/

BODY#home { }
BODY, TABLE { font-family: Arial, Helvetica, sans-serif; font-size:12px; color: #5e5755; }

form { margin: 0; padding: 0; }

form input { }

form textarea { }

h1 { margin: 10px 0px;
padding: 0;
font-size: 24px;
line-height: 30px;
font-weight: 900;
text-transform: uppercase;
color: #d68119;
}

h2 { margin: 20px 0px 0px 0px;
padding: 0;
text-transform: uppercase;
font-weight: bold;
color: #000;
font-size: 17px;}

h3 { }

h4 { }

p {  }

a { color: #999; text-decoration: none; }

a:hover { text-decoration: underline; }

a img { border: none; }

hr
{
background: none;
border: none;
border-bottom: 1px solid #ccc;
}

/*------------ Template Specific Rules ----------------------------------------------------------*/

#container
{
margin-left: auto;
margin-right: auto;
width: 962px;
text-align: left;
}

#bgContainer
{
width: 962px;
float: left;
position: relative;
z-index:1;
}


#header
{
float: left;
position: relative;
width: 962px;
height: 201px;
z-index: 2;
}

#home.splash #header
{
float: left;
position: relative;
width: 962px;
height: 152px;
z-index: 2;
}

#header a img.logo
{
float: left;
margin: 0px 0px 0px 11px;
}

#header img.tagline
{
float: right;
margin: 50px 100px 0px 0px;
}

#header p.contactDetails
{
float: right;
color: #959595;
margin: 3px 170px 0px 0px;
font-size: 14px;
}

#header p.contactDetails a
{
color: #000;
position: relative;
}

#header p.contactDetails a span
{
display: none;
position: absolute;
z-index: 4;
top: 17px;
left: -5px;
width: 127px;
height: 51px;
padding: 14px 0px 0px 0px;
color: #fff;
font-size: 12px;
text-align: center;
background: url(http://www.gearsteelbuildings.co.nz/images/style/conact_details_hover.png) top left no-repeat;
}


#header p.contactDetails a span.brent
{
left: -27px;
}

#header p.contactDetails a:hover span
{
display: block;
}

#copyright p.patent
{
position: relative;
top: 5px;
width: 97%;
text-align: center;
color: #d68119;
color: #000;
font-size: 13px;
}

#header ul
{
float: left;
position: relative;
top: 15px;
z-index: 3;
width: 942px;
height: 34px;
margin: 0px 11px;
padding: 0;
list-style: none;
}

#header ul li
{
float: left;
position: relative;
margin: 0;
padding: 0;
height: 34px;
line-height: 34px;
border-right: none;
text-align: center;
}

#header ul li.home_real,
#header ul li.home
{
width: 65px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_home_bg.jpg) 0px 0px no-repeat;
}

#header ul li.home a img{
padding-top: 6px;
}

#header ul li.home_real:hover,
#header ul li.home:hover,
#header ul li.home_real.menuSelected,
#header ul li.home.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_home_bg.jpg) 0px -34px no-repeat;
}

#header ul li.our_advantage
{
width: 140px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_our_advantage_bg.jpg) 0px 0px no-repeat;
}


#header ul li.our_advantage:hover,
#header ul li.our_advantage.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_our_advantage_bg.jpg) 0px -34px no-repeat;
}

#header ul li.sectors
{
width: 100px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_sectors_bg.jpg) 0px 0px no-repeat;
}

#header ul li.sectors:hover,
#header ul li.sectors.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_sectors_bg.jpg) 0px -34px no-repeat;
}

#header ul li.the_steel_system
{
width: 160px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_steel_system_bg.jpg) 0px 0px no-repeat;
}

#header ul li.the_steel_system:hover,
#header ul li.the_steel_system.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_steel_system_bg.jpg) 0px -34px no-repeat;
}

#header ul li.projects
{
width: 105px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_sectors_bg.jpg) 0px 0px no-repeat;
}


#header ul li.projects:hover,
#header ul li.projects.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_sectors_bg.jpg) 0px -34px no-repeat;
}

#header ul li.partners
{
width: 110px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_sectors_bg.jpg) 0px 0px no-repeat;
}


#header ul li.partners:hover,
#header ul li.partners.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_sectors_bg.jpg) 0px -34px no-repeat;
}

#header ul li.faqs{
width: 70px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_faqs_bg.jpg) 0px 0px no-repeat;
}

#header ul li.faqs:hover,
#header ul li.faqs.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_faqs_bg.jpg) 0px -34px no-repeat;
}

#header ul li.media{
width: 80px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_media_bg.jpg) 0px 0px no-repeat;
}

#header ul li.media:hover,
#header ul li.media.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_media_bg.jpg) 0px -34px no-repeat;
}

#header ul li.login{
width: 96px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_login_bg.jpg) 0px 0px no-repeat;
}

#header ul li.login:hover,
#header ul li.login.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_login_bg.jpg) 0px -34px no-repeat;
}

#header ul li.contact{
width: 110px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_contact_bg.jpg) 0px 0px no-repeat;
}

#header ul li.contact:hover,
#header ul li.contact.menuSelected
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_contact_bg.jpg) 0px -34px no-repeat;
}

#header ul li a
{
padding: 10px 13px;
color: #000;
text-decoration: none;
text-transform: uppercase;
}


#header ul li.login a
{
padding: 10px 13px 10px 32px;
}

#header ul li:hover
{
background: url(http://www.gearsteelbuildings.co.nz/images/style/nav_bg_hover.jpg) top left no-repeat;
}

#header ul ul
{
display: none;
position: absolute;
top: 34px;
left: -11px;
width: 130px;
}


#header ul li:hover ul
{
display: block;
}

#header ul ul li
{
height: auto;
line-height: auto;
}

#header ul ul li a
{
background: #5e5755;
padding: 5px 0px;
width: 130px;
height: auto;
line-height: 14px;
font-size: 11px;
color: #FFF;
text-transform: uppercase;

float: left;
position: relative;
display: block;
border-bottom: 1px solid #FFF;
}

#header ul ul li a:hover
{
background: #d68219;
}

#header ul ul li a
{
}

#content
{
float: left;
position: relative;
width: 962px;
min-height: 400px;
z-index: 1;
}

#defaultContentContainer
{
float: left;
position: relative;
width: 900px;
min-height: 400px;
margin: 0px 0px 0px 13px;
padding: 15px 20px 20px 20px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/content_bg.png) bottom left no-repeat;
}


#defaultContentContainer ul 
{
margin: 5px 0px;
padding: 0;
list-style: none;
}

#defaultContentContainer ul li
{
margin: 2px 0px 2px 5px;
padding: 0px 0px 0px 23px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/bullet.png) 4px 6px no-repeat;
}


#defaultContentContainer p 
{ 
line-height: 19px; margin: 12px 0px;
}

.topContentBg
{
position: absolute;
top: 0px;
left: 0px;
}

#slideBg
{
float: left;
position:relative;
width: 940px;
height: 319px;
z-index: 1;
padding: 11px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/slide_bg_container.jpg) top left no-repeat;
}

#slides
{
float: left;
position:relative;
width: 940px;
height: 319px;
}

#slides div
{
}

#slides img.slideImage



{


}

#nav
{
position: absolute;
bottom: 30px;
left: 20px;
z-index: 1000;
}

#nav a
{
padding: 3px 5px;
font-size: 16px;
color: #FFF;
font-weight: bold;
}


#nav a.activeSlide
{
color: #d68119;
}

#slides img.slideImage
{
float: left;
position: relative;
left: -20px;
}

#slides div {
float: left;
position:relative;
width: 960px;
height: 319px;
}

#slides .content
{
float: right;
position: relative;
margin: 25px 30px 0px 0px;
padding: 0;
width: 370px;
height: 250px;
}

#slides h1
{
margin: 0px 0px 20px;
padding: 0;
font-size: 28px;
line-height: 30px;
font-weight: 900;
text-align: center;
text-transform: uppercase;
}

#slides p
{
text-align: center;
margin: 0px 20px 20px;
font-size: 16px;
line-height: 24px;
}


#tabvanilla
{
float: left;
position: relative;
z-index: 10;
}

.widget
{

}

ul.tabnav
{

}

ul.tabnav li
{

}

ul.tabnav li a#ourCapabilitiesTab
{
float: left;
display: block;
width: 138px;
height: 33px;
line-height: 33px;
text-align: center;
text-transform: capitalize;
font-size: 14px;
font-weight: normal;
background: url(http://www.gearsteelbuildings.co.nz/images/style/tab_grey.jpg) top left no-repeat;
}



ul.tabnav li a#ourPerformanceTab
{
float: left;
display: block;
width: 149px;
height: 33px;
line-height: 33px;
text-align: center;
margin: 0px 5px;
text-transform: capitalize;
font-size: 14px;
font-weight: normal;
background: url(http://www.gearsteelbuildings.co.nz/images/style/tab_gold.jpg) top left no-repeat;
}


ul.tabnav li a#greatResultsTab
{
float: left;
display: block;
width: 138px;
height: 33px;
line-height: 33px;
text-transform: capitalize;
text-align: center;
font-size: 14px;
font-weight: normal;
background: url(http://www.gearsteelbuildings.co.nz/images/style/tab_black.jpg) top left no-repeat;
}


.tabdiv
{

}

#ourCapabilities
{
min-height: 223px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/our_capabilities_map.jpg) 50px 0px no-repeat;
}

#ourCapabilities h2
{
margin: 20px 0px 0px 0px;
padding: 0;
text-transform: uppercase;
font-weight: bold;
color: #d68119;
font-size: 17px;
}

#ourCapabilities h3
{
margin: 0;
padding: 0;
text-transform: uppercase;
font-weight: normal;
color: #000;
font-size: 16px;
}

#ourCapabilities a.whereWeOperateButton
{
display: block;
position: absolute;
width: 231px;
height: 75px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/where_we_operate_button_arrow.jpg) top left no-repeat;
}

#ourCapabilities a.whereWeOperateButton span
{
position: absolute;
bottom: 8px;
right: 37px;
font-size: 16px;
font-weight: 900;
text-align: right;
color: #5e5755;
}

#ourCapabilities a.whereWeOperateButton:hover span
{
color: #d68119;
}



#home.splash #ourCapabilities div.whereWeOperateButton
{
display: block;
position: absolute;
width: 231px;
height: 75px;
pointer: default;
background: url(http://www.gearsteelbuildings.co.nz/images/style/where_we_operate_button.jpg) top left no-repeat;
}

#home.splash #ourCapabilities div.whereWeOperateButton span
{
position: absolute;
bottom: 8px;
right: 15px;
font-size: 16px;
font-weight: 900;
text-align: right;
color: #5e5755;
}

#home.splash #ourCapabilities div.whereWeOperateButton:hover span
{
color: #5e5755;
pointer: default;
}


#home.splash #ourCapabilities div.whereWeOperateButton
{
pointer: default;
}

#iwi
{
position: absolute;
top: 15px;
right: 265px;
}

#governmentDepartments
{
position: absolute;
top: 100px;
right: 265px;
}

#residential
{
position: absolute;
top: 185px;
right: 265px;
}

#commercial
{
position: absolute;
top: 15px;
right: 22px;
}

#schoolsAndCommunity
{
position: absolute;
top: 100px;
right: 22px;
}

#holidayHomes
{
position: absolute;
top: 185px;
right: 22px;
}


#ourPerformance
{

}

#ourPerformance h2
{
margin: 20px 0px 0px 0px;
padding: 0;
text-transform: uppercase;
font-weight: bold;
color: #d68119;
font-size: 17px;
text-align: center;
}




#ourPerformance ul
{
width: 42%;
float: left;
margin: 20px 0px 20px -20px;
padding: 0px 50px 0px 40px;
border-left: 1px solid #cfcdcc;
list-style-position: inside;
}

#ourPerformance ul li
{
margin: 10px 0px;
line-height: 18px;
}


#greatResults
{

}

#greatResults h2
{
margin: 20px 0px 0px 0px;
padding: 0;
text-transform: uppercase;
font-weight: bold;
color: #d68119;
font-size: 17px;
}

#greatResults p
{

}

#greatResults p strong
{
font-size: 14px;
}

#greatResults img
{
float: right;
margin: 0px 0px 0px 40px;
}


#greatResults iframe
{
float: right;
margin: 0px 0px 0px 40px;
}


#copyright
{
float: left;
position: relative;
width: 100%;
margin: 0px 15px 100px 15px;
font-size: 11px;
}

#copyright p.left
{
display: block;
float: left;
width: 50%;
color: #5E5755;
}

#copyright p.right{
display: block;
float: right;
width: 45%;
margin: 10px 23px 0px 0px;
text-align: right;
color: #5E5755;
}

#copyright a
{
color: #5E5755;
}

#copyright span
{
font-size: 12px;
position: relative;
top: 5px;
}



/*------ Tabber Styles ------------------------------------------*/

.widget {
width: 900px;
margin: -10px 12px;
padding: 10px 20px 30px 20px;
border: none;
margin-bottom: 0px;
background: url(http://www.gearsteelbuildings.co.nz/images/style/content_bg.png) bottom left no-repeat;
}

	.widget a {
	color: #222;
	text-decoration: none;

	}
	
	.widget a:hover {
	color: #009;
	text-decoration: underline;
	}

.tabnav {
	position: absolute;
top: -55px;
right: -15px;
z-index: 995;
	}

	.tabnav li {
	display: inline;
	list-style: none;
	padding-right: 5px;
	}
	
		.tabnav li a {
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
		font-weight: bold;
		padding:0;
		outline: none;
		}
		
		.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
		background: none;
		color: #fff;

		text-decoration: underline;
		}

.ui-tabs-hide {
		display: none;
		}





/*-------- Gallery Styling ------------------------------------*/

/*-------- Listing --------------------------------------------*/

#moduleItemsGalleryImage
{
float: left;
position: relative;
}

.moduleItemsItem
{
float: left;
position: relative;
text-align: center;
margin: 0px 9px 30px 0px;
}

.moduleItemsItem .moduleItemImage
{
border: 1px solid #000;
margin: 0px 0px 8px 0px;
}

.moduleItemsItem .moduleItemImage:hover
{
border: 1px solid #d68119;
}

.moduleItemsItem a img.listing
{

}

.moduleItemsItem .title
{
color: #000000;
}

/*-------- Details --------------------------------------------*/

.moduleItemGallery
{
float: left;
position: relative;
width: 900px;
min-height: 400px;
margin: 0px;
padding: 0px 0px 20px 0px;
}

.moduleItemGallery .title
{
color:#000;
text-transform: uppercase; 
padding: 0; 
margin: 10px 0px; 
font-size: 15px; 
text-transform: uppercase;
font-weight: bold;
}


.moduleItemGallery .description
{
float: right;
width:390px;
min-height: 550px;
margin: 0px 20px 0px 32px;
clear: none;
}

.moduleItemGallery #thumbsContainer
{
position: relative;
max-height: 580px;
min-width: 202px;
overflow-y: auto;
}

.moduleItemGallery .description p
{
margin: 0px 0px 10px 0px;
}

.extraFields .header
{
display: none;
}

.moduleItemGallery .item
{
float: left;
position: relative;
margin: 0px 8px 8px 0px;

}

.moduleItemGallery .item a img 
{
border: 1px solid #000;
}

.moduleItemGallery .item a img:hover
{
border: 1px solid #d68119;
}

.moduleItemBack
{
float: left;
position: relative;
width: 100%;
}




/*-----------------------FAQs --------------------------------*/

#faqItems
{

}

#faqItems #pageNavigation
{

}

#faqItems #categoryNavigation
{

}

#faqItems .categoryLinkHeader
{

}

#faqItems .categoryLinkElement
{

}

#faqItems #pageSource
{

}

#faqItems .faqItem
{

}

#faqItems .faqItem .image
{

}

#faqItems .faqItem .question
{
font-weight: bold;
margin: 10px 0px ;
font-size: 14px;
color: #000;
}

#faqItems .faqItem .question a
{
color: #666;
}

#faqItems .faqItem .answer{

}

#documentLibraryItems .itemContainer{
position: relative;
border-top: 1px solid #D9EEF0;
float: left;
padding-bottom: 8px;
}

#documentLibraryItems .documentLibraryItem{
position: relative;
width: 530px;
margin: 0px 0px;
padding: 8px 0 8px 8px;

}

#documentLibraryItems .heading{
height: 20px;
padding: 4px 0 2px 8px;
}

#documentLibraryItems .documentLibraryItem .title{
position: relative;
float: left;
width: 120px;
}

#documentLibraryItems .documentLibraryItem .size{
position: relative;
float: left;
width: 70px;
top: 1px;
}

#documentLibraryItems .documentLibraryItem .icon{
position: relative;
float: left;
width: 120px;
bottom: 3px;
width: 140px;
}

#documentLibraryItems .documentLibraryItem .icon a{
position: relative;
bottom: 2px;
}

#documentLibraryItems .documentLibraryItem .descriptionContainer{
position: relative;
width: 150px;
float: left;
}

#documentLibraryItems .documentLibraryItem .description{
position: relative;
width: 190px;
}

#documentLibraryItems .heading{
position: relative;
font-size: 13px;
color: #D7811A;
font-weight: bold;
}

#documentLibraryItems .documentLibraryItem .heading .title{
position: relative;
float: left;
top: 0px;
bottom: 0px;
}

#documentLibraryItems .documentLibraryItem .heading .size{
position: relative;
float: left;
top: 0px;
bottom: 0px;
}

#documentLibraryItems .documentLibraryItem .heading .icon{
position: relative;
float: left;
top: 0px;
bottom: 0px;
}

#contact #pageSource{
position: relative;
float: right;
width: 400px;
top: -20px;
}

#contact #pageSource iframe{
border: 1px solid #999;
}

#contact h2 small a{
font-size: 11px;
color: #666;
}

#contact textarea,
#contact .fmtxt{
width: 220px;
border: 1px solid #999;
}

#contact textarea:hover,
#contact .fmtxt:hover{
width: 220px;
border: 1px solid #D7811A;
}

#contact .fsub{
background: #999;
border: 1px solid #999;
}

#contact .fsub:hover{
background: #D7811A;
border: 1px solid #999;
}

#contact .labelHorizontal{
padding-right: 20px;
}

#contact #formTable{
padding: 15px;
background: #EEE;
border: 1px solid #999;
}